Межсайтовый скриптинг в WordPress Unnamed Theme

Дата публикации:
07.08.2007
Всего просмотров:
1638
Опасность:
Низкая
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Unnamed 1.x (theme for WordPress)
Уязвимые версии: Unnamed (тема к WordPress) 1.0.0.2 и Special Edition (SE) 1.02, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "s" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: xuyiyang.com/wordpress-themes/unnamed/

Решение: Установите последнюю версию Special Edition (SE) 1.0.3 с сайта производителя.

или введите имя

CAPTCHA